sci-electronics/
linsmith

Smith charting program, mainly designed for educational use

http://www.jcoppens.com/soft/linsmith/index.en.php

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
0.99.31 : 0 amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedPkg deprecated DEPEND: gnome-base/libgnome
DeprecatedPkg deprecated DEPEND: gnome-base/libgnomeui
DeprecatedPkg deprecated RDEPEND: gnome-base/libgnome
DeprecatedPkg deprecated RDEPEND: gnome-base/libgnomeui
DeprecatedPkg deprecated DEPEND: gnome-base/libgnome
DeprecatedPkg deprecated DEPEND: gnome-base/libgnomeui
DeprecatedPkg deprecated RDEPEND: gnome-base/libgnome
DeprecatedPkg deprecated RDEPEND: gnome-base/libgnomeui
0.99.30-r1 : 0 amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
DeprecatedPkg deprecated DEPEND: gnome-base/libgnome
DeprecatedPkg deprecated DEPEND: gnome-base/libgnomeui
DeprecatedPkg deprecated RDEPEND: gnome-base/libgnome
DeprecatedPkg deprecated RDEPEND: gnome-base/libgnomeui
RedundantVersion slot(0) keywords are overshadowed by version: 0.99.31
DeprecatedEapi uses deprecated EAPI 5
DeprecatedPkg deprecated DEPEND: gnome-base/libgnome
DeprecatedPkg deprecated DEPEND: gnome-base/libgnomeui
DeprecatedPkg deprecated RDEPEND: gnome-base/libgnome
DeprecatedPkg deprecated RDEPEND: gnome-base/libgnomeui
RedundantVersion slot(0) keywords are overshadowed by version: 0.99.31

Package Metadata

Changelog